<?php
	
require get_template_directory() . '/core/includes/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function pr_services_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'pr-services' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Google Language Translator', 'pr-services' ),
			'slug'             => 'google-language-translator',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	pr_services_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'pr_services_register_recommended_plugins' );